{
    "aspect_ratio": 1.0518518518518518,
    "comment_count": 2,
    "created_at": "2020-01-31T02:04:58",
    "deletion_reason": null,
    "description": "",
    "downvotes": 2,
    "duplicate_of": null,
    "faves": 80,
    "first_seen_at": "2020-01-31T02:04:58",
    "format": "gif",
    "height": 270,
    "hidden_from_users": false,
    "id": 2261592,
    "intensities": {
        "ne": 36.588771,
        "nw": 36.762268,
        "se": 42.926893,
        "sw": 37.225426
    },
    "mime_type": "image/gif",
    "name": "ezgif-7-ea5d15927ad7.gif",
    "orig_sha512_hash": "ac6a03bc7b6163f755ca4ba1f1c120039398c1285410a3bdc4ae2b3e3af9407d5ef9c714c9da32f6df92cf5589054c23140b71d3ab44bf61be517ac66d0c8fd5",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/31/2261592.gif",
        "large": "https://derpicdn.net/img/2020/1/31/2261592/large.gif",
        "medium": "https://derpicdn.net/img/2020/1/31/2261592/medium.gif",
        "mp4": "https://derpicdn.net/img/2020/1/31/2261592/full.mp4",
        "small": "https://derpicdn.net/img/2020/1/31/2261592/small.gif",
        "tall": "https://derpicdn.net/img/2020/1/31/2261592/tall.gif",
        "thumb": "https://derpicdn.net/img/2020/1/31/2261592/thumb.gif",
        "thumb_small": "https://derpicdn.net/img/2020/1/31/2261592/thumb_small.gif",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/31/2261592/thumb_tiny.gif",
        "webm": "https://derpicdn.net/img/2020/1/31/2261592/full.webm"
    },
    "score": 110,
    "sha512_hash": "b72f378045d17da851db28a2682e4f5c0bcee56f067705b54c1bff9ce44f7b492b69e492b26b8d856c11e11eefc49cc732f658fd16dbe3045d2721d2151de27e",
    "source_url": null,
    "spoilered": false,
    "tag_count": 18,
    "tag_ids": [
        666,
        988,
        21427,
        24032,
        26103,
        26107,
        27560,
        38185,
        39857,
        40482,
        40953,
        41554,
        42350,
        46192,
        86950,
        319526,
        431707,
        432262
    ],
    "tags": [
        "alicorn",
        "animated",
        "book",
        "cropped",
        "edit",
        "edited screencap",
        "floppy ears",
        "pony",
        "reversed",
        "safe",
        "screencap",
        "shocked",
        "solo",
        "twilight sparkle",
        "bookshelf",
        "twilight sparkle (alicorn)",
        "starlight the hypnotist",
        "spoiler:interseason shorts"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-31T03:44:44",
    "uploader": null,
    "uploader_id": null,
    "upvotes": 112,
    "view_url": "https://derpicdn.net/img/view/2020/1/31/2261592__safe_edit_edited+screencap_screencap_twilight+sparkle_alicorn_pony_starlight+the+hypnotist_spoiler-colon-interseason+shorts_animated_book_bookshelf_cro.gif",
    "width": 284,
    "wilson_score": 0.9152752443324907
}
